@charset "utf-8";
/* CSS Document */
	
/***************************************************************/	
/**********************  style : BYP  **************************/
/***************************************************************/
.hikashop_category_information h1{font-family:Architects Daughter;}

/* Product Price */
#hikashop_cart span.hikashop_product_price{font-size:1em;}

/* pre discount price - Red with strikethrough */
.hikashop_product_price_before_discount{
	color: #b21324;
	text-decoration: line-through;
	margin-right:.5em;
}

/* Discounted price - Highligted */
.hikashop_product_price_with_discount{
	background: #FFFF66;
	padding-left:3px;
	padding-right:3px;
}

.sidecol_block {
    padding: 0 15px !important; /* reduce padding on sidebars */
}

.row-fluid .hikashop_product_column_1,
.row-fluid .hikashop_category_column_1,
.row-fluid-7 .hikashop_product_column_1,
.row-fluid-7 .hikashop_category_column_1,
.row-fluid-8 .hikashop_product_column_1,
.row-fluid-8 .hikashop_category_column_1,
.row-fluid-10 .hikashop_product_column_1,
.row-fluid-10 .hikashop_category_column_1,
.row .hikashop_product_column_1,
.row .hikashop_category_column_1 {
    clear: left;
    margin-left: 0 !important;
}

.hikashop_cart_input_button {
	margin-top:12px;
}

/* Wizard bar */
.hikashop_wizardbar {
	background-color: #fbfbfb; /* Same as sidebar background etc */
	border: 1px solid #d4d4d4;
	margin-bottom: 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	*zoom: 1;
}

.hikashop_wizardbar:before,
.hikashop_wizardbar:after {
	display: table;
	line-height: 0;
	content: "";
}

.hikashop_wizardbar:after {
	clear: both;
}

.hikashop_wizardbar ul {
	padding: 0;
	margin: 0 !important;
	list-style: none inside !important;
}

.hikashop_wizardbar ul li {
	position: relative;
	float: left;
	height: 46px;
	padding: 0 20px 0 30px;
	margin: 0;
	font-size: 16px;
	line-height: 46px;
	color: #999999;
	cursor: default;
	background: #fbfbfb;
}
.hikashop_wizardbar ul li a {
	color: #999999;
}

.hikashop_wizardbar ul li .hikashop_chevron {
	position: absolute;
	top: 0;
	right: -14px;
	display: block;
	border: 24px solid transparent;
	border-right: 0;
	border-left: 14px solid #d4d4d4;
}

.hikashop_wizardbar ul li .hikashop_chevron:before {
	position: absolute;
	top: -24px;
	right: 1px;
	display: block;
	border: 24px solid transparent;
	border-right: 0;
	border-left: 14px solid #fbfbfb;
	content: "";
}

.hikashop_wizardbar ul li.hikashop_cart_step_finished {
	color: #468847;
	background: #e2fce0;
}
.hikashop_wizardbar ul li.hikashop_cart_step_finished a {
	color: #468847;
}

.hikashop_wizardbar ul li.hikashop_cart_step_finished:hover {
	cursor: pointer;
	background: #e2fce0;
}

.hikashop_wizardbar ul li.hikashop_cart_step_finished:hover .hikashop_chevron:before {
	border-left: 14px solid #e2fce0;
}

.hikashop_wizardbar ul li.hikashop_cart_step_finished .hikashop_chevron:before {
	border-left: 14px solid #e2fce0;
}

.hikashop_wizardbar ul li.hikashop_cart_step_current {
	color: #3a87ad;
	background: #f2fff2; /* Super pale green */
}
.hikashop_wizardbar ul li.hikashop_cart_step_current a {
	color: #3a87ad;
}

.hikashop_wizardbar ul li.hikashop_cart_step_current .hikashop_chevron:before {
	border-left: 14px solid #f2fff2;
}

.hikashop_wizardbar ul li .badge {
	margin-right: 8px;
}

.hikashop_wizardbar ul li:nth-child(1) {
	z-index: 10;
	padding-left: 20px;
	border-radius: 4px 0 0 4px;
}

.hikashop_wizardbar ul li:nth-child(2){z-index:9;}
.hikashop_wizardbar ul li:nth-child(3){z-index:8;}
.hikashop_wizardbar ul li:nth-child(4){z-index:7;}
.hikashop_wizardbar ul li:nth-child(5){z-index:6;}
.hikashop_wizardbar ul li:nth-child(6){z-index:5;}
.hikashop_wizardbar ul li:nth-child(7){z-index:4;}
.hikashop_wizardbar ul li:nth-child(8){z-index:3;}
.hikashop_wizardbar ul li:nth-child(9){z-index:2;}
.hikashop_wizardbar ul li:nth-child(10){z-index:1;}


.hikashop_subcontainer {
    padding-bottom: 10px;
    padding-top: 10px;
}

div.hikashop_subcontainer_border {
	border: 1px solid #eee;
}

/* Product display */
.hikashop_product_name{
	display: block;
	margin-top:.25em;
}

/* Product child images */
.hikashop_small_image_div {
	text-align: center;
	margin-bottom:5px;
}

.hikashop_child_image {
	width:68px;
	border: 1px solid rgba(0,0,0,.1);
	margin:3px;
	padding:3px;
}

/* Product Show Quantity */
#hikashop_product_top_part h1{
	font-family: Architects Daughter;
	font-size:1.7em;
	padding-bottom:5px;
	margin-bottom:1em;
	border-bottom: 1px solid rgba(0,0,0,.1);
}

.hikashop_product_right_part {
	border-left:1px solid rgba(0,0,0,.1);
	padding-left:1em;
}

.hikashop_product_bottom_part {
	margin-top:1em;
	margin-bottom:1em;
}

.hikashop_product_quantity_main {
	background: rgba(0,0,0,.03);
	margin-bottom:1em;
	padding:1em;
}

.hikashop_product_quantity_field {
	width: 25px;
	text-align: center;
	margin: 0 5px !important;
    padding: 2px !important;
}

a.hikashop_product_quantity_field_change{
	color: #fff;
    background: #36baea;
    font-weight: bold;
    display: inline-block;
    text-align: center;
    width: 13px;
    margin: 5px;
    text-decoration: none;
    line-height: 1;
    padding:0 2px;
    margin-right:10px;
}

.hikashop_product_stock input {
	margin:0;
}

.hikashop_product_stock table {
	margin-bottom:1em;
}

a.hikashop_product_quantity_field_change:hover {
    background: rgba(0,0,0,.6); /* Button hover grey */
    color: #fff;
    text-decoration: none;
}

.hikashop_product_price_main{
	font-size:1.3em;
}

/* Add to cart Popup */
#hikashop_add_to_cart_checkout_div,
#hikashop_add_to_cart_continue_div {
	display:inline-block;
	margin-right:1em;
}

/*
 * Popup Box styling - because for some dipshit reason this is linked to bootstrap seperatly
 * from the rest of the template, so rather that use the same styles as the rest of the site
 * we have to redeine everything to match....
 */
body.modal .hikashop_cart_input_button {
	background: #36baea;
	color: #fff;
	border-radius:0;
	border:none;
	box-shadow: none;
    font-size: 18px;
    font-weight: normal;
    padding: 9px 20px;
    text-shadow: none;
    transition: background .2s;
}

body.modal .hikashop_cart_input_button:hover {
	background: rgba(0,0,0,.6); /* Button hover grey */
	transition: background .2s;
}

/* Hika Radio Buttons */
.hika-radio input[type="radio"] {
    display: none;
}

.hika-radio label.btn-radio {
	border-radius: 4px;
	background: #bf110f;  /* Default OFF */
	color: #fff;
}

.hika-radio label.btn-radio.active {
	background: #008a0d; /* ON/Selected */
	color: #fff;
}


/* Checkout: Coupon entry */
#hikashop_checkout_coupon{
	margin-top:2em;
	margin-bottom:1em;
	padding:1em;
	background: rgba(0,255,0,.05);
	border:1px solid rgba(0,0,0,.1);
}

#hikashop_checkout_coupon input {
	margin:0 0 0 10px;
}

/* Checkout: Address */
#hikashop_checkout_address {
	border-bottom:1px solid rgba(0,0,0,.1);
	margin-bottom:1em;
}

/* Checkout: Additional Info */
#hikashop_checkout_additional_info {
	border-bottom:1px solid rgba(0,0,0,.1);
	margin-bottom:1em;
}

/* Checkout: Item rows */
.hikashop_cart_product_quantity_refresh,
.hikashop_cart_product_quantity_delete {
	display:inline-block;
}

td.hikashop_cart_product_name_value p {
	margin:0;
}

/* Checkout: Login */
#hikashop_checkout_login h2 {
	font-size: 1.7em;
	margin-bottom:1em;
}
#hikashop_checkout_login .userdata {
	border: 1px solid rgba(0,0,0,.1);
	padding:20px 10px;
}

#hikashop_checkout_login .userdata a.btn {
	padding:6px 10px;  /* Fix heinous Bootstrap mangle of buttons */
}

.address-block {
	border-top: 1px solid rgba(0,0,0,.1);
	margin-bottom:1em;
	margin-top:1.5em;
}

/* Checkout Address */

#hikashop_checkout_billing_address,
#hikashop_checkout_shipping_address{
	border: 1px solid rgba(0,0,0,.1);
	padding:10px;
}

.checkout_billing_address_radio,
.checkout_shipping_address_radio {
    float: left;
}

.hika_edit {
	margin-bottom: 1em;
	background: rgba(0,0,0,.03);
	text-align: right;
}

.hika_edit a {
	padding:2px 4px;
}

.hika_edit a span {
	display: none;
}

.hikashop_address_content {
	margin-bottom:1em;
}

/* Checkout: Additional fields */
div.hikashop_checkout_fieldline {
	display: table-row;
}

div.hikashop_checkout_fieldline .key-name,
div.hikashop_checkout_fieldline .key-value {
	display: table-cell;
}

div.hikashop_checkout_fieldline .key-name {
	padding-right:1em;
}

/* Checkout: Shipping Method */
.hikashop_checkout_shipping_description {
	margin-top:1em;
}

.hikashop_checkout_shipping_price_full {
	margin-left:1em;
	font-size: 1.3em;
}

/* Checkout: Accept terms */
.hikashop_checkout_terms {
	border: 1px solid rgba(0,0,0,.1);
	padding:12px 20px;
	background: #f2fff2;
}

.hikashop_checkout_terms * {
	margin:0;
}
#hikashop_checkout_terms_checkbox {
	float: left;
	margin-right:18px;
}

/* Checkout: Payment Method selection */
.hikashop_checkout_payment_description {
	margin-top:1em;
}

/* Buttons - Bottom of Checkout */
#hikashop_checkout_next_button {
	float: right;
	margin-top:20px; /* Adjust to line with Continue shopping button */
}

#hikashop_checkout_shopping_button {
	margin:0;
}

/* Spacing of submodules - ie related products */
.hikashop_submodules {
	border-top: 1px solid rgba(0,0,0,.1);
	margin-top:2em;
	padding-top:2em;
}

/* User control panel */
#hikashopcpanel div.icon {
    float: left;
    margin-bottom: 8px;
    text-align: center;
    width: 100%;
}

#hikashopcpanel div.icon a:hover {
	background: rgba(0,0,0,.01)
}

#hikashopcpanel div.icon a {
    border: 1px solid rgba(0,0,0,.1);
    display: block;
    float: left;
    padding: 5px;
    text-decoration: none;
    vertical-align: middle;
    width: 94%;
}

.hikashop_cpanel_icon_table {
    width: 100%;
}

.hikashop_cpanel_icon_image {
    width: 80px;
}

#hikashopcpanel span {
    background-position: center center;
    background-repeat: no-repeat;
    color: #666666;
    display: block;
    text-align: center;
}

.hikashop_cpanel_button_text {
    display: none !important;
}

.hikashop_cpanel_button_description ul {
	margin:0;
}

.hikashop_cpanel_button_description ul li {
	list-style: none;
}

/* icons used*/
.hikashop_cpanel_icon_image_span {
    height: 48px !important;
    width: 48px !important;
}

.icon-48-user2 {
    background-image: url("../images/icons/icon-48-account.png") !important;
}

.icon-48-order {
    background-image: url("../images/icons/icon-48-order.png") !important;
}

.icon-48-address {
    background-image: url("../images/icons/icon-48-address.png") !important;
}

.icon-48-cart {
    background-image: url("../images/icons/icon-48-cart.png") !important;
}

.icon-48-wishlist {
    background-image: url("../images/icons/icon-48-wishlist.png") !important;
}

/* List pagination */

.hikashop_products_pagination_bottom,
.hikashop_subcategories_pagination_bottom {
	border-top: 1px solid rgba(0,0,0,.1);
	margin-top: 1em;
	padding-top: 1em;
}

.hikashop_products_pagination_top,
.hikashop_subcategories_pagination_top {
	border-bottom: 1px solid rgba(0,0,0,.1);
	margin-bottom: 1em;
	padding-bottom: 1em;
}

.hikashop_products_pagination .chzn-container{
	margin-left:.75em;
}

.pagenav_start_chevron,
.pagenav_previous_chevron,
.pagenav_next_chevron,
.pagenav_end_chevron {
    display: none;
}

.hikashop_products_pagination .list-footer .limit,
.hikashop_subcategories_pagination .list-footer .limit{
	margin-bottom:10px;
}

.list-footer span.pagenav,
.hikashop_subcategories_pagination .list-footer span.pagenav {
    background-color: #36baea;
    border: none;
    color: #fff;
    margin-right: 5px;
    padding: 2px 4px;
}

.list-footer a.pagenav,
.hikashop_subcategories_pagination .list-footer a.pagenav {
    background-color: #bbb;
    border: none;
    color: #ffffff;
    margin-right: 3px;
    padding: 2px 4px;
}

.list-footer a.pagenav:hover,
.hikashop_subcategories_pagination .list-footer a.pagenav:hover {
	background-color: #36baea;
}